Subject: PC GAMESS and UV-Vis spectra

From: Mike Peleah <[email-masked]>
Date: Tue, 27 Apr 1999 08:30:32 +0300

+======================---------------- --- -- -  -   -     -        .
| Hello everybody,
:
.

Could  anybody  provide  me  examples  of  input files for calculation
UV-Vis spectra using (PC) GAMESS?

Also  I  would  be  great if somebody point me where could I read more
about   calculation  UV-Vis spectra using GAMESS (Internet on-line and
ftp resources are preferable).

Best regards,
 Mike                          mailto:[email-masked]
                                                                     .
... Bring the power of XT to your Pentium-II: use Windows NT.        :
                                                                     |
.        -     -   -  - -- --- ----------------======================+